/* District Selector */

#delivery-location {
	text-align: center;
	font-size: 12px;
	background-color: #232f3e;
	color: #fdfdfd;
}

#delivery-location a {
	color: #039bb7;
}

#delivery-location p {
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 10px;
}

#delivery-location p i {
	color: #039bb7;
	padding-right: 4px;
}

#districtModal label {
	font-weight: 600;
}

/* Style the select box */
#district {
	background-color: #f8f8f8;
	color: #333;
	border: 2px solid #007185;
	border-radius: 4px;
	padding: 10px 12px;
	font-size: 16px;
	width: 100%;
	font-weight: bold;
}

#district:focus {
	border-color: #005a63;
	box-shadow: 0 0 5px rgba(0, 113, 133, 0.5);
}